html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input[type=text],
input[type=password],
input[type=file],
input[type=submit],
textarea {
	-webkit-appearance:none;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#769fc5;
}
a:hover {text-decoration:underline;}
html {height:100%;}
body{
	margin:0;
	color:#666;
	font:13px/18px Arial, Helvetica, sans-serif;
	background:#fff url(bg-body.gif) repeat-x;
	min-width:980px;
	height:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
#wrapper {
	width:100%;
	position:relative;
	overflow:hidden;
	min-height:100%;
}
.w1 {padding:59px 0 151px;}
#header {
	text-align:center;
	background:#000;
	width:100%;
	height:59px;
	position:fixed;
	top:0;
	left:0;
	z-index:20;
}
#header:after {
	content:'';	display:block;	clear:both;
}
#nav {
	display:inline-block;
	vertical-align:top;
	font:26px/36px "nimbus-sans-condensed", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
}
*+ html #nav {display:inline;}
#nav li {
	float:left;
	margin:0 5px;
	list-style:outside none;
}
#nav a {
	float:left;
	height:43px;
	padding:10px 15px 0;
	color:#ac9784;
	border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
}
#nav a:hover,
#nav .active a {
	text-decoration:none;
	color:#312c26;
	background: #D2242A;

	background: -moz-linear-gradient(top,  #ac9a89 0%, #a18d7a 50%, #98826d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ac9a89), color-stop(50%,#a18d7a), color-stop(100%,#98826d));
	background: -webkit-linear-gradient(top,  #ac9a89 0%,#a18d7a 50%,#98826d 100%);
	background: -o-linear-gradient(top,  #ac9a89 0%,#a18d7a 50%,#98826d 100%);
	background: -ms-linear-gradient(top,  #ac9a89 0%,#a18d7a 50%,#98826d 100%);
	background: linear-gradient(to bottom,  #ac9a89 0%,#a18d7a 50%,#98826d 100%);
	
}
#nav .home a {
	text-indent:-9999px;
	overflow:hidden;
	padding:18px 21px 0;
	height:35px;
}
#nav .home a span {
	width:19px;
	height:18px;
	background:url(ico-home.png) no-repeat;
	display:block;
}
#nav .home a:hover span,
#nav .active.home span {background-position:0 -25px;}
#intro {
	width:940px;
	padding:0 0 23px 0;
	min-height:111px;
	margin:0 auto;
}
#intro .logo {
	width:505px;
	height:97px;
	background:url(dvirc-logo-cta-hp25.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:0 0 0 10px;
}
.homepage #intro .logo {
	width:258px;
	height:97px;
	margin:0 39px 0 10px;
	float:left;
	background:url(logo02.png) no-repeat;
}
#intro .intro-info {
	overflow:hidden;
	font-size:14px;
	line-height:21px;
	color:#333;
	padding:29px 0 0;
}
#intro .intro-info p {margin:0;}
#intro .intro-info a {color:#206fb8;}
#intro .logo a {
	display:block;
	height:100%;
}
.breadcrumbs {
	margin:-12px 0 0 90px;
	width:800px;
	color:#98826d;
	font-size:14px;
	line-height:18px;
}
.breadcrumbs:after {
	content:'';	display:block;	clear:both;
}
.breadcrumbs li {
	background:url(arrow01.gif) no-repeat 0 5px;
	padding:0 11px 0 15px;
	list-style:outside none;
	float:left;
}
.breadcrumbs a {color:#98826d;}
.breadcrumbs .home {background:none;}
.breadcrumbs .home a {
	text-indent:-9999px;
	overflow:hidden;
	width:13px;
	height:12px;
	display:block;
	margin:3px 0 0;
	background:url(ico-home.png) no-repeat 0 -71px;
}
#main {
	width:888px;
	margin:0 auto;
	padding:0 0 20px 50px;
}
#main h1 {
	font:45px/50px Georgia, 'Times New Roman', Times, serif;
	color:#625444;
	margin:0 0 21px;
}
#main h2 {
	font:31px/40px Georgia, 'Times New Roman', Times, serif;
	color:#f07428;
	margin:0 0 11px;
}
#main h3 {
	font:25px/30px Georgia, 'Times New Roman', Times, serif;
	color:#f07428;
	margin:0 0 17px;
}
#main h4 {
	font:19px/21px Georgia, 'Times New Roman', Times, serif;
	color:#f07428;
	margin:0 0 5px;
}
#main h5 {
	font:13px/18px Georgia, 'Times New Roman', Times, serif;
	color:#f17c3d;
	margin:0 0 8px;
}
#main .title {display:block;}
#main p {margin:0 0 18px;}
.aligncenter {text-align: center;}
img.aligncenter {
	display: block;
	margin: 0 auto;
}
.alignleft {float: left;}
.alignright {float: right;}
#main:after {
	content:'';	display:block;	clear:both;
}
#content {
	float:left;
	width:714px;
	padding:0 0 10px;
}
.post-block {padding:0 0 16px;}
.post-visual {
	margin:0 0 28px;
	position:relative;
	display:block;
}
.post-visual:hover {text-decoration:none;}
.post-visual img {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	vertical-align:top;
}
.post-visual .description {
	background:url(bg-description.png);
	font:15px/28px Georgia, 'Times New Roman', Times, serif;
	min-height:30px;
	color:#fff;
	position:absolute;
	z-index:2;
	top:0;
	left:11px;
	padding:0 11px;
	border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
}
.post-visual .description a {color:#fff;}
.post-block .post-text {
	background:url(separator03.gif) repeat-x 0 100%;
	padding:0 0 13px;
}
#main .post-block h1 {
	color:#f07428;
	margin:0 0 27px;
}
#main .comment-form h2 {
	font-size:23px;
	line-height:30px;
	margin:0 0 18px;
}
.comment-form {
	width:590px;
	padding:0 0 10px;
}
.comment-form .row {
	width:100%;
	padding:0 0 17px;
}
.comment-form .row:after {
	content:'';	display:block;	clear:both;
}
.comment-form .row .col {
	float:left;
	margin:0 0 0 30px;
	width:280px;
}
.comment-form .row .col:first-child {margin:0;}
.comment-form label {
	display:block;
	margin:0 0 4px;
}
.comment-form .required {color:#769fc5;}
.comment-form .text {
	background:#fff;
	border:1px solid;
	border-color:#a6a6a6 #ababab #b7b7b7;
	display:block;
	font-size:13px;
	padding:4px 5px;
	width:270px;
	-webkit-border-radius:0;
	box-shadow:inset 1px 1px 0 #e3e3e3;
	-webkit-box-shadow:inset 1px 1px 0 #e3e3e3;
	-moz-box-shadow:inset 1px 1px 0 #e3e3e3;
}
.comment-form textarea {
	background:#fff;
	border:1px solid;
	border-color:#a6a6a6 #ababab #b7b7b7;
	display:block;
	font:13px Arial, Helvetica, sans-serif;
	padding:4px 5px;
	width:580px;
	height:176px;
	min-height:176px;
	max-width:580px;
	min-width:580px;
	overflow:auto;
	-webkit-border-radius:0;
	box-shadow:inset 1px 1px 0 #e3e3e3;
	-webkit-box-shadow:inset 1px 1px 0 #e3e3e3;
	-moz-box-shadow:inset 1px 1px 0 #e3e3e3;
}
.comment-form .btn-submit {
	width:110px;
	height:26px;
	display:block;
	font-size:14px;
	line-height:26px;
	border:none;
	margin:-8px auto 0;
	color:#fff;
	text-align:center;
	padding:0 0 3px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background: #e97522;
	background: -moz-linear-gradient(top, #e97522 0%, #d86412 50%, #d86411 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e97522), color-stop(50%,#d86412), color-stop(100%,#d86411));
	background: -webkit-linear-gradient(top, #e97522 0%,#d86412 50%,#d86411 100%);
	background: -o-linear-gradient(top, #e97522 0%,#d86412 50%,#d86411 100%);
	background: -ms-linear-gradient(top, #e97522 0%,#d86412 50%,#d86411 100%);
	background: linear-gradient(to bottom, #e97522 0%,#d86412 50%,#d86411 100%);
}
.comment-form .btn-submit:hover {cursor:pointer;}
#sidebar {
	float:right;
	width:142px;
	margin:0 1px 0 0;
}
.side-box {
	overflow:hidden;
	margin:0 0 21px;
	background:#f3f3f3;
	border:solid #ececec;
	border-width:0 1px 1px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:14px 5px 1px 14px;
	box-shadow:0 1px 0 #c5c5c5;
	-webkit-box-shadow:0 1px 0 #c5c5c5;
	-moz-box-shadow:0 1px 0 #c5c5c5;
}
#main .side-box h3 {
	font-size:17px;
	line-height:24px;
	color:#312c26;
	margin:0 0 7px;
}
.side-nav {
	margin:0;
	padding:0 0 13px;
}
.side-nav li {
	list-style:outside none;
	padding:0 0 4px;
}
.side-nav a {color:#759ec5;}
.viewed-list {
	margin:0;
	padding:6px 0 0;
}
.viewed-list li {
	list-style:outside none;
	padding:0 0 20px;
	width:100%;
	vertical-align:top;
	overflow:hidden;
}
#twocolumns .viewed-list li {padding:0 0 15px;}
.viewed-list img {
	vertical-align:top;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.viewed-list .visual {
	float:left;
	margin:4px 13px 0 0;
}
.viewed-list .description {overflow:hidden;}
.viewed-list h4 a {color:#f07428;}
.viewed-list .views {
	display:block;
	font-size:11px;
}
.tweet-list {
	margin:0;
	padding:4px 0 0;
}
.tweet-list li {
	list-style:outside none;
	padding:0 0 20px;
}
.side-box .btn-tweeter {
	display:block;
	margin:-5px 9px 13px auto;
	width:62px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(ico-social-networks.png) no-repeat 0 -30px;
}
.side-box .heading {
	width:100%;
	padding:0 0 7px;
}
.side-box .heading:after {
	content:'';	display:block;	clear:both;
}
.side-box .heading .btn-tweeter {
	float:right;
	margin:0 10px 0;
}
.side-box .heading h3 {overflow:hidden;}
#twocolumns .tweet-list {padding:0 10px 0 0;}
#twocolumns .tweet-list li {padding:0 0 22px;}
#twocolumns {
	width:100%;
	padding:0 0 10px;
}
#twocolumns:after {
	content:'';	display:block;	clear:both;
}
#twocolumns #content {
	width:575px;
}
.posts .post {
	background:url(separator03.gif) repeat-x 0 100%;
	padding:0 0 8px;
	margin:0 0 30px;
}
.posts .post-visual {margin:0 0 13px;}
#main .posts h2 {
	font-size:25px;
	line-height:30px;
	margin:0 0 13px;
}
#main .posts h2 a {color:#f07428;}
.posts .more {color:#f17c3d;}
.button {
	display:inline-block;
	vertical-align:top;
	font-size:14px;
	line-height:26px;
	color:#fff;
	padding:0 11px;
	background: #7ba0c2;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background: -moz-linear-gradient(top,  #7ba0c2 0%, #6c91b3 50%, #6a8fb1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ba0c2), color-stop(50%,#6c91b3), color-stop(100%,#6a8fb1));
	background: -webkit-linear-gradient(top,  #7ba0c2 0%,#6c91b3 50%,#6a8fb1 100%);
	background: -o-linear-gradient(top,  #7ba0c2 0%,#6c91b3 50%,#6a8fb1 100%);
	background: -ms-linear-gradient(top,  #7ba0c2 0%,#6c91b3 50%,#6a8fb1 100%);
	background: linear-gradient(to bottom,  #7ba0c2 0%,#6c91b3 50%,#6a8fb1 100%);
}
.button:hover {text-decoration:none;}
.btn-wrap {
	text-align:center;
	margin:-8px 0 0;
}
.btn-wrap2 {margin:0 0 20px;}
.button.orange {
	background: #e97522;
	background: -moz-linear-gradient(top,  #e97522 0%, #d86412 50%, #d86411 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e97522), color-stop(50%,#d86412), color-stop(100%,#d86411));
	background: -webkit-linear-gradient(top,  #e97522 0%,#d86412 50%,#d86411 100%);
	background: -o-linear-gradient(top,  #e97522 0%,#d86412 50%,#d86411 100%);
	background: -ms-linear-gradient(top,  #e97522 0%,#d86412 50%,#d86411 100%);
	background: linear-gradient(to bottom,  #e97522 0%,#d86412 50%,#d86411 100%);
}
.button.brown {
	background: #9a8673;
	background: -moz-linear-gradient(top,  #9a8673 0%, #897563 50%, #897562 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a8673), color-stop(50%,#897563), color-stop(100%,#897562));
	background: -webkit-linear-gradient(top,  #9a8673 0%,#897563 50%,#897562 100%);
	background: -o-linear-gradient(top,  #9a8673 0%,#897563 50%,#897562 100%);
	background: -ms-linear-gradient(top,  #9a8673 0%,#897563 50%,#897562 100%);
	background: linear-gradient(to bottom,  #9a8673 0%,#897563 50%,#897562 100%);
}
#twocolumns #sidebar {
	width:282px;
}
#twocolumns .side-box h3 {
	font-size:21px;
	line-height:26px;
	color:#312c26;
	margin:0 0 12px;
}
.side-box .nav-holder {
	width:100%;
	padding:0 0 13px;
}
.side-box .nav-holder:after {
	content:'';	display:block;	clear:both;
}
.side-box .nav-holder .side-nav {
	float:left;
	width:110px;
	padding:0 5px 0 0;
	margin:0 0 0 20px;
}
.side-box .nav-holder .side-nav:first-child {margin:0;}
.promo-block {margin:-8px 0 0;}
.promo-block .promo-text {padding:0 230px 18px 0;}
.promo-block .promo-text2 {
	background:url(separator04.gif) repeat-x 0 100%;
}
#main .promo-block p {margin:0 0 10px;}
.promo-block .holder {
	margin:-2px 0 ;
	padding:0 0 23px;
}
.promo-block .holder .bulleted-list {
	float:right;
	margin:0 0 0 30px;
	width:463px;
}
.info-block {
	margin:-4px 0 31px;
	border:solid #e9e9e9;
	border-width:0 1px 1px;
	background:#f8f8f7;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:inset 0 -1px 0 #bcbcbc;
	-webkit-box-shadow:inset 0 -1px 0 #bcbcbc;
	-moz-box-shadow:inset 0 -1px 0 #bcbcbc;
}
.info-block .visual {margin:0 0 21px;}
.info-block .visual img {
	vertical-align:top;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	width:100%;
}
.info-block .description {
	padding:0 20px 21px;
}
.info-block .tag,
.info-box .tag,
.information .tag,
.detail-block .tag {
	display:block;
	font:15px/20px Georgia, 'Times New Roman', Times, serif;
	color:#3d2d1d;
	margin:0 0 6px;
}
.tag a {color:#3d2d1d;}
.info-box .tag {margin:0;}
#main .info-block h2 {
	font-size:29px;
	line-height:34px;
	margin:0 0 10px;
}
#main .info-block h2 a {color:#f07428;}
.info-holder {
	overflow:hidden;
	width:910px;
}
.info-holder:after {
	content:'';	display:block;	clear:both;
}
.info-box {
	display:inline-block;
	vertical-align:top;
	width:280px;
	background:#f3f3f3;
	margin:0 17px 31px 0;
	border:solid #ececec;
	border-width:0 1px 1px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:inset 0 -1px 0 #bcbcbc;
	-webkit-box-shadow:inset 0 -1px 0 #bcbcbc;
	-moz-box-shadow:inset 0 -1px 0 #bcbcbc;
}
*+ html .info-box {
	display:inline;
	margin:0 21px 31px 0;
}
.info-box .visual {margin:0 0 8px;}
.info-box .visual img {
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	vertical-align:top;
}
.info-box .description {
	padding:0 10px 10px 20px;
}
#main .info-box h3,
#main .main-holder .info-box h3 {
	font-size:21px;
	line-height:26px;
	margin:0;
}
.info-box h3 a {color:#f07022;}
.category-block {margin:-8px 0 20px;}
#main .category-block h1 {margin:0 0 24px;}
.category-block .info-holder {
	background:url(separator04.gif) repeat-x 0 100%;
	margin:0 0 22px;
}
.category-block .btn-wrap {margin:0;}
.gallery {
	border:1px solid #dfdedd;
	background:#f4f4f1;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:inset 0 -1px 0 #bcbcbc;
	-webkit-box-shadow:inset 0 -1px 0 #bcbcbc;
	-moz-box-shadow:inset 0 -1px 0 #bcbcbc;
	position:relative;
	margin:-4px 0 28px;
}
.gallery .gallery-holder {
	width:100%;
	position:relative;
	overflow:hidden;
}
.gallery .gallery-holder ul {
	margin:0;
	width:9999px;
	overflow:hidden;
}
.gallery .gallery-holder ul li {
	float:left;
	width:886px;
	list-style:outside none;
}
.gallery .gallery-holder ul li img {
	width:100%;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	vertical-align:top;
}
.gallery .btns-holder {
	width:80px;
	height:40px;
	overflow:hidden;
	position:absolute;
	right:10px;
	bottom:10px;
}
.gallery .btn-prev,
.gallery .btn-next {
	width:40px;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(btn-prev-next.png) no-repeat;
	float:left;
}
.gallery .btn-next {background-position:-40px 0;}
.information {
	background:url(separator04.gif) repeat-x 0 100%;
	padding:0 0 9px;
	margin:0 0 17px;
}
.information .tag {margin:0 0 1px;}
#main .information h2 {
	font-size:37px;
	line-height:44px;
	margin:0 0 15px;
}
.bulleted-list {
	margin:0;
}
.bulleted-list li {
	list-style:outside none;
	background:url(bullet01.gif) no-repeat 0 8px;
	padding:0 0 8px 14px;
}
.information .holder .bulleted-list {
	float:right;
	width:462px;
	margin:0 0 0 40px;
}
.information .holder p {overflow:hidden;}
#main .detail-block h3 {
	font-size:23px;
	line-height:30px;
	margin:0 0 15px;
}
.detail-block {
	background:url(separator04.gif) repeat-x 0 100%;
	padding:0 0 12px;
	margin:0;
}
.detail-block .holder {
	width:100%;
	padding:0 0 18px;
}
.detail-block .holder:after {
	content:'';	display:block;	clear:both;
}
.detail-block .text-col {
	float:right;
	width:283px;
	margin:0 0 0 30px;
	font:23px/27px Georgia, 'Times New Roman', Times, serif;
	color:#312c26;
}
.detail-block .link-col {
	float:right;
	width:283px;
	margin:10px 0 0 30px;
	padding: 10px 0 0 0;
	font:16px/22px Georgia, 'Times New Roman', Times, serif;
	color:#F07428;
	clear: right;
	border-top: 1px dotted #312c26;

}
.detail-block .content-col {
	overflow:hidden;
}
.buttons {
	text-align:center;
	width:100%;
	padding:0 0 20px;
}
.buttons:after {
	content:'';	display:block;	clear:both;
}
.buttons .prev {
	float:left;
	margin:0 20px 0 0;
	cursor:pointer;
}
.buttons .prev span {
	display:inline-block;
	vertical-align:top;
	padding:0 0 0 19px;
	background:url(arrow02.png) no-repeat 0 50%;
}
.buttons .next {
	float:right;
	margin:0 0 0 20px 0 0;
	cursor:pointer;
}
.buttons .next span {
	display:inline-block;
	vertical-align:top;
	padding:0 19px 0 0;
	background:url(arrow03.png) no-repeat 100% 50%;
}
.result-block {
	background:url(separator04.gif) repeat-x;
	padding:27px 0 0;
}
.paging-holder {
	width:100%;
	text-align:center;
	padding:0 0 17px;
}
.paging-holder:after {
	content:'';	display:block;	clear:both;
}
.paging-holder .paging {
	display:inline-block;
	vertical-align:top;
	color:#fff;
	font-size:14px;
	line-height:28px;
}
*+ html .paging-holder .paging {display:inline;}
.paging-holder .paging li {
	float:left;
	margin:0 2px 0 3px;
	list-style:outside none;
}
.paging-holder .paging a {
	float:left;
	width:29px;
	height:29px;
	text-align:center;
	color:#fff;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background: #ab9887;
	background: -moz-linear-gradient(top,  #ab9887 0%, #9b8877 50%, #9a8877 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ab9887), color-stop(50%,#9b8877), color-stop(100%,#9a8877));
	background: -webkit-linear-gradient(top,  #ab9887 0%,#9b8877 50%,#9a8877 100%);
	background: -o-linear-gradient(top,  #ab9887 0%,#9b8877 50%,#9a8877 100%);
	background: -ms-linear-gradient(top,  #ab9887 0%,#9b8877 50%,#9a8877 100%);
	background: linear-gradient(to bottom,  #ab9887 0%,#9b8877 50%,#9a8877 100%);
}
.paging-holder .paging a:hover {text-decoration:none;}
.paging-holder .paging strong {
	float:left;
	width:29px;
	height:29px;
	text-align:center;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background: #e8752f;
	background: -moz-linear-gradient(top,  #e8752f 0%, #d96620 50%, #d8651f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8752f), color-stop(50%,#d96620), color-stop(100%,#d8651f));
	background: -webkit-linear-gradient(top,  #e8752f 0%,#d96620 50%,#d8651f 100%);
	background: -o-linear-gradient(top,  #e8752f 0%,#d96620 50%,#d8651f 100%);
	background: -ms-linear-gradient(top,  #e8752f 0%,#d96620 50%,#d8651f 100%);
	background: linear-gradient(to bottom,  #e8752f 0%,#d96620 50%,#d8651f 100%);
}
.carousel {
	padding:0 0 1px;
	margin:-4px 0 20px;
	position:relative;
	border:1px solid #dedddc;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:inset 0 -1px 0 #bcbcbc;
	-webkit-box-shadow:inset 0 -1px 0 #bcbcbc;
	-moz-box-shadow:inset 0 -1px 0 #bcbcbc;
	background: #e9e9e3;
	background: -moz-linear-gradient(top,  #e9e9e3 0%, #eeeeee 50%, #f4f4f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e3), color-stop(50%,#eeeeee), color-stop(100%,#f4f4f1));
	background: -webkit-linear-gradient(top,  #e9e9e3 0%,#eeeeee 50%,#f4f4f1 100%);
	background: -o-linear-gradient(top,  #e9e9e3 0%,#eeeeee 50%,#f4f4f1 100%);
	background: -ms-linear-gradient(top,  #e9e9e3 0%,#eeeeee 50%,#f4f4f1 100%);
	background: linear-gradient(to bottom,  #e9e9e3 0%,#eeeeee 50%,#f4f4f1 100%);
}
.carousel .carousel-holder {
	width:100%;
	position:relative;
	overflow:hidden;
}
.carousel .carousel-holder ul {
	width:9999px;
	overflow:hidden;
	margin:0;
}
.carousel .carousel-holder ul li {
	float:left;
	width:886px;
	list-style:outside none;
}
.carousel .carousel-holder ul .description {
	float:left;
	width:306px;
	padding:19px 0 0 19px;
	color:#21170d;
	line-height:20px;
}
.carousel .carousel-holder ul .alignright {
	float:right;
	margin:0 0 0 10px;
	border-radius:0 4px 0 0;
	-moz-border-radius:0 4px 0 0;
	-webkit-border-radius:0 4px 0 0;
}
.carousel .carousel-holder ul .visual img {
	vertical-align:top;
	width:100%;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
}
#main .carousel h2 {
	font-size:29px;
	line-height:35px;
	margin:0 0 11px;
}
#main .carousel p {margin:0 0 13px;}
.carousel .switcher {
	box-shadow:0 -2px 3px #b1b1af;
	-webkit-box-shadow:0 -2px 3px #b1b1af;
	-moz-box-shadow:0 -2px 3px #b1b1af;
	position:relative;
	z-index:2;
	background:#f8f8f7;
}
.carousel .switcher ul {
	width:100%;
	margin:0;
}
.carousel .switcher ul:after {
	content:'';	display:block;	clear:both;
}
.carousel .switcher ul li {
	float:left;
	width:33%;
	list-style:outside none;
}
.carousel .switcher ul li a {
	background:url(separator05.gif) repeat-y;
	padding:0 0 0 1px;
	cursor:pointer;
	position:relative;
	outline:none;
	display:block;
	min-height:90px;
}
.carousel .switcher ul li a:after {
	content:'';	display:block;	clear:both;
}
.carousel .switcher ul li:first-child a {background:none;}
.carousel .switcher ul li:first-child a img {
	border-radius:0 0 0 4px;
	-moz-border-radius:0 0 0 4px;
	-webkit-border-radius:0 0 0 4px;
}
.carousel .switcher ul li a .arrow {
	position:absolute;
	width:36px;
	height:18px;
	margin:0 0 0 -18px;
	top:-9999px;
	left:50%;
	background:url(arrow04.png) no-repeat;
}
.carousel .switcher ul li a img {
	float:left;
	margin:0 17px 0 0;
}
.carousel .switcher ul li .title {
	display:block;
	overflow:hidden;
	font:21px/23px Georgia, 'Times New Roman', Times, serif;
	color:#98826d;
	padding:21px 0 0;
}
.carousel .switcher ul li a:hover .title,
.carousel .switcher ul li.active a .title,
.carousel .switcher ul li a:hover {
	color:#f07022;
	text-decoration:none;
}
.carousel .switcher ul li a:hover .arrow,
.carousel .switcher ul li.active a .arrow {top:-18px;}
.intro-block {
	padding:0 0 10px;
}
#main .intro-block h3 {
	font-size:23px;
	line-height:30px;
	margin:0 0 16px;
}
.threecolumns {
	width:100%;
	background:url(separator04.gif) repeat-x 0 100%;
	padding:0 0 17px;
	margin:0 0 19px;
}
.threecolumns:after {
	content:'';	display:block;	clear:both;
}
.threecolumns .column {
	float:left;
	width:283px;
	padding:0 0 0 15px;
}
.threecolumns .column:first-child {
	width:292px;
	padding:0;
}
.threecolumns .column ul {margin:0 0 12px;}
.threecolumns .column ul li {list-style:outside none;}
.threecolumns .column ul a {color:#666;}
.twocolumns {
	width:100%;
	padding:5px 0 10px;
}
.twocolumns:after {
	content:'';	display:block;	clear:both;
}
.twocolumns .content-column {
	float:left;
	width:575px;
}
.btn-list {
	width:100%;
	margin:0;
	padding:3px 0 0;
}
.btn-list:after {
	content:'';	display:block;	clear:both;
}
.btn-list li {
	float:left;
	margin:0 10px 0 0;
	list-style:outside none;
}
.twocolumns .side-column {
	float:right;
	width:280px;
	padding:0 3px 0 0;
}
.twocolumns .side-column .title {
	display:block;
	font:17px/24px Georgia, 'Times New Roman', Times, serif;
	color:#3d2d1d;
	margin:0 0 1px;
}
#main .twocolumns .side-column h4 {
	font-size:27px;
	line-height:34px;
	color:#98826d;
	margin:0 0 14px;
}
.twocolumns .side-column .side-text {padding:0 0 18px;}
.twocolumns .side-column .btn-list {padding:0;}
.person-block {
	margin:-4px 0 0;
	padding:0 0 10px;
}
.person-block .visual {
	margin:0 0 18px;
	overflow:hidden;
	border:1px solid #dedddc;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:inset 0 -1px 0 #bcbcbc;
	-webkit-box-shadow:inset 0 -1px 0 #bcbcbc;
	-moz-box-shadow:inset 0 -1px 0 #bcbcbc;
}
.person-block .visual img {
	vertical-align:top;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:100%;
}
#main .person-block h1 {
	color:#f07022;
	font-size:51px;
	line-height:55px;
	margin:0 0 17px;
}
.detail-block .tag {margin:0 0 2px;}
.person-block .detail-block {padding:0;}
.content-block {padding:0 0 22px;}
.content-section {
	background:url(separator03.gif) repeat-x 0 100%;
	padding:15px 0 5px;
}
.content-section .holder {
	width:100%;
}
.content-section .holder:after {
	content:'';	display:block;	clear:both;
}
.content-section .holder .lists {
	float:right;
	margin:0 0 0 30px;
	width:337px;
}
.content-section .holder .list {
	float:left;
	margin:0 0 0 42px;
}
.content-section .holder .list a {color:#759ec5;}
.content-section .holder .list:first-child {margin:0;}
.content-section .holder .list li {list-style:outside none;}
.content-section .holder .text {overflow:hidden;}
#main .content-section h3 {
	margin:-2px 0 13px;
}
.info-spot {
	margin:-4px 0 25px;
	padding:0 0 10px;
	border:1px solid #e0e0de;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:inset -1px -1px 0 #bcbcbc;
	-webkit-box-shadow:inset -1px -1px 0 #bcbcbc;
	-moz-box-shadow:inset -1px -1px 0 #bcbcbc;
	background: #f4f4f1;
	background: -moz-linear-gradient(top,  #f4f4f1 0%, #efefeb 50%, #e9e9e3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f1), color-stop(50%,#efefeb), color-stop(100%,#e9e9e3));
	background: -webkit-linear-gradient(top,  #f4f4f1 0%,#efefeb 50%,#e9e9e3 100%);
	background: -o-linear-gradient(top,  #f4f4f1 0%,#efefeb 50%,#e9e9e3 100%);
	background: -ms-linear-gradient(top,  #f4f4f1 0%,#efefeb 50%,#e9e9e3 100%);
	background: linear-gradient(to bottom,  #f4f4f1 0%,#efefeb 50%,#e9e9e3 100%);
}
.info-spot:after {
	content:'';	display:block;	clear:both;
}
.info-spot .alignleft {
	float:left;
	margin:0 56px 0 0;
}
.info-spot .description {
	overflow:hidden;
	padding:31px 10px 9px 0;
}
#main .main-holder h3 {
	font-size:23px;
	margin:0 0 14px;
}
#main .info-spot h2 {
	font-size:29px;
	line-height:35px;
	margin:0 0 19px;
}
#main .side-block h4, #main .side-block-app h4 {
	font-size:17px;
	line-height:24px;
	color:#3d2d1d;
	margin:0 0 12px;
}
.app-image {
	position: relative;
	float: left;
	width: 282px;
	text-align: center;
	margin: 0 0 20px 0;
}
.side-block .side-spot, .side-block-app .side-spot {
	background:url(separator04.gif) repeat-x;
	padding:14px 0 21px;
}
.side-block .side-spot:first-child .side-block-app .side-spot:first-child {
	background:none;
	padding-top:0;
}
.side-block {padding:45px 0 0;}
.side-block .info-box, .side-block-app .info-box {
	display:block;
	margin:0;
}
.side-block .spot-list, .side-block-app .spot-list, .widget_recent_entries_from_category ul {
	margin:-6px 0 -3px;
	font:16px/22px Georgia, 'Times New Roman', Times, serif;
}
.side-block .spot-list li, .side-block-app .spot-list li, .widget_recent_entries_from_category ul li {
	list-style:outside none;
	padding:0 0 8px;
}
.side-block .spot-list a, .side-block-app .spot-list a, .widget_recent_entries_from_category ul li a {color:#759ec5;}
.side-block .section {
	margin:-6px 0 0;
	padding:0 0 10px;
	overflow:hidden;
}
.side-block .visual-list, .side-block-app .visual-list {
	margin:0;
	padding:0 0 6px;
	width:100%;
	overflow:hidden;
}
.side-block .visual-list li, .side-block-app .visual-list li {
	list-style:outside none;
	float:left;
	padding:0 10px 10px 0;
}
.main-holder #twocolumns {
	background:url(separator04.gif) repeat-x 0 100%;
	padding:0 0 3px;
	margin:0 0 22px;
}
.side-block .visual-list img, .side-block-app .visual-list img {
	vertical-align:top;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.form-box {
	width:834px;
}
.form-box .step-box {
	background:#f4f4f1;
	border:1px solid #c6c6c6;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:18px 12px 19px 19px;
	margin:0 0 30px;
}
#main .form-box h2 {
	font-size:25px;
	line-height:28px;
	border-bottom:1px solid #cfc4ba;
	padding:0 0 11px;
	margin:0 0 7px;
}
#main .form-box h3 {
	font-size:18px;
	line-height:24px;
	border-bottom:1px solid #cfc4ba;
	padding:0 0 11px;
	margin:24px 0 5px;
}
.form-box .row {
	width:100%;
}
.form-box .row:after {
	content:'';	display:block;	clear:both;
}
.form-box .row .col {
	float:left;
	width:190px;
	padding:0 10px 0 0;
}
.form-box label {
	display:block;
	color:#666;
	font-size:12px;
	margin:0 0 4px;
	position:relative;
}
.form-box label:after {
	content:'';	display:block;	clear:both;
}
.wpcf7 span.wpcf7-form-control-wrap {width:100%;}
.form-box .wpcf7-text {
	display:block;
	background:#fff;
	border:1px solid;
	border-color:#a6a6a6 #ababab #b7b7b7;
	font-size:13px;
	padding:4px 5px;
	width:168px;
	box-shadow:inset 1px 1px 0 #e3e3e3;
	-webkit-box-shadow:inset 1px 1px 0 #e3e3e3;
	-moz-box-shadow:inset 1px 1px 0 #e3e3e3;
	-webkit-border-radius:0;
}
.form-box .wpcf7-textarea {
	background:#fff;
	border:1px solid;
	border-color:#737373 #999 #999;
	display:block;
	padding:4px 5px;
	font:13px Arial, Helvetica, sans-serif;
	width:790px;
	min-width:790px;
	max-width:790px;
	height:62px;
	min-height:62px;
	overflow:auto;
	-webkit-border-radius:0;
}
.form-box .wpcf7-list-item {
	display:block;
	margin:10px 0 0;
}
.form-box .wpcf7-list-item label {
	line-height:12px;
	margin:0;
}
.form-box .wpcf7-list-item.check label,
.form-box .wpcf7-list-item.radio label {padding:0 0 0 18px;}
.form-box .wpcf7-checkbox .wpcf7-list-item label,
.form-box .wpcf7-radio .wpcf7-list-item label {padding:0 0 0 15px;}
.form-box .wpcf7-radio .wpcf7-list-item {
	float:left;
	width:190px;
	padding:0 10px 0 0;
}
.form-box .radio label,
.form-box .wpcf7-radio .wpcf7-list-item label {line-height:14px;}
.form-box .submit-holder {
	background:url(separator04.gif) repeat-x;
	padding:23px 0 20px;
}
.form-box .btn-submit {
	width:138px;
	height:26px;
	padding:0 0 3px;
	text-align:center;
	display:block;
	margin:0 auto;
	border:none;
}
.form-box .btn-submit:hover {cursor:pointer;}
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
.chk-area {
	position:absolute;
	top:0;
	left:0;
	width:12px;
	height:13px;
	background:url(bg-check.gif) no-repeat;
}
.chk-checked {background-position:0 -20px;}
.rad-area {
	width:14px;
	height:15px;
	position:absolute;
	top:0;
	left:0;
	float: left;
	background:url(bg-radio.gif) no-repeat;
}
.rad-checked {background-position:0 -20px;}
#footer {
	width:100%;
	float:left;
	position:relative;
	margin:-151px 0 0;
	height:151px;
	background:#000;
}
#footer .footer-holder {
	width:885px;
	margin:0 auto;
	padding:0 0 0 49px;
}
#footer .footer-holder:after {
	content:'';
	display:block;
	clear:both;
}
#footer .footer-spot {
	background:url(separator01.gif) repeat-x 0 100%;
	padding:17px 0 13px;
	margin:0 0 10px;
	min-height:35px;
}
#footer .footer-spot:after {
	content:'';
	display:block;
	clear:both;
}
#footer .info {overflow:hidden;}
#footer .footer-spot .label {
	font:26px/30px Georgia, 'Times New Roman', Times, serif;
	color:#769fc5;
	margin:0 17px 0 0;
}
#footer .footer-spot .phone {
	font:26px/30px "nimbus-sans-condensed", Arial, Helvetica, sans-serif;
	color:#f06f13;
}
#footer .footer-spot .phone strong {font-weight:normal;}
#footer .footer-spot .phone span {font-size:14px;}
#footer .search-form {
	float:right;
	padding:3px 0 0 20px;
}
#footer .search-form .text {
 	border:1px solid #342f2b;
	background:#4e4740;
	float:left;
	width:200px;
	padding:4px 5px 5px;
	font-size:14px;
	color:#fff;
	margin:-1px 6px 0 0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#footer .search-form .btn-search {
	width:62px;
	height:26px;
	font-size:14px;
	line-height:26px;
	color:#fff;
	text-align:center;
	border:none;
	padding:0 0 3px;
	margin:0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background: #e97522;
	background: -moz-linear-gradient(top,  #e97522 0%, #d96513 50%, #d86411 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e97522), color-stop(50%,#d96513), color-stop(100%,#d86411));
	background: -webkit-linear-gradient(top,  #e97522 0%,#d96513 50%,#d86411 100%);
	background: -o-linear-gradient(top,  #e97522 0%,#d96513 50%,#d86411 100%);
	background: -ms-linear-gradient(top,  #e97522 0%,#d96513 50%,#d86411 100%);
	background: linear-gradient(to bottom,  #e97522 0%,#d96513 50%,#d86411 100%);
}
#footer .search-form .btn-search:hover {cursor:pointer;}
#footer .footer-area {
	width:100%;
	background:url(separator01.gif) repeat-x 0 100%;
	padding:0 0 9px;
	line-height:28px;
	margin:0 0 9px;
}
#footer .footer-area:after {
	content:'';
	display:block;
	clear:both;
}
#footer .social-networks {
	float:right;
	margin:0 0 0 10px;
}
#footer .social-networks li {
	list-style:outside none;
	margin:0 0 0 10px;
	float:left;
}
#footer .social-networks a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:62px;
	height:26px;
	background:url(ico-social-networks.png) no-repeat;
}
#footer .social-networks .facebook {background-position:0 0;}
#footer .social-networks .twitter {background-position:0 -30px;}
#footer .social-networks .googleplus {background-position:0 -60px;}
#footer .social-networks .linkedin {background-position:0 -90px;}
#footer address {
	font-style:normal;
	font-size:17px;
	color:#beab99;
	float:left;
	margin:0 5px 0 0;
}
#footer .map {
	font-size:13px;
	float:left;
}
#footer .footer-set {
	width:100%;
	padding:0 0 5px;
	font-size:13px;
	line-height:20px;
	color:#beab99;
}
#footer .footer-set a {color:#beab99;}
#footer .footer-set:after {
	content:'';
	display:block;
	clear:both;
}
#footer .footer-set ul {
	margin:0 12px;
	float:right;
}
#footer .footer-set ul li {
	float:left;
	list-style:outside none;
	background:url(separator02.gif) no-repeat 0 4px;
	padding:0 4px 0 7px;
}
#footer .footer-set ul li:first-child {background:none;}
#footer .footer-set ul li a {color:#cebeaf;}
#footer .footer-set p {
	margin:0;
	overflow:hidden;
}
#footer .footer-set p a:hover {text-decoration:none;}
#footer .type {display:none;}
.result-items {
	margin:0;
	font:31px/38px Georgia, 'Times New Roman', Times, serif;
	padding:0 0 6px 28px;
	margin:0 0 22px;
	background:url(separator04.gif) repeat-x 0 100%;
}
.result-items li {
	list-style:outside none;
	width:100%;
	padding:0 0 15px;
	vertical-align:top;
}
.result-items li:after {
	content:'';	display:block;	clear:both;
}
.result-items .text {
	display:block;
	overflow:hidden;
}
.result-items a {
	color:#312c26;
	display:inline-block;
	vertical-align:top;
}
.result-items .num {
	float:left;
	font:24px/32px Arial, Helvetica, sans-serif;
	text-align:center;
	margin:4px 20px 0 0;
	width:32px;
	height:32px;
	color:#fff;
	background:#f07022;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.result-items .num2 {
	float:left;
	font:18px/32px Arial, Helvetica, sans-serif;
	text-align:center;
	margin:4px 20px 0 0;
	width:32px;
	height:32px;
	color:#fff;
	background:#f07022;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.result-list {
	font:31px/35px Georgia, 'Times New Roman', Times, serif;
	background:url(separator04.gif) repeat-x 0 100%;
	margin:0 0 22px;
	padding:0 0 9px 81px;
	color:#312c26;
	overflow:hidden;
	counter-reset:item;
}
.result-list li {
	padding:0 0 18px;
	list-style:outside none;
}
.result-list a {
	color:#312c26;
}
.result-list li:before,
.result-list li .num {
	float:left;
	font:24px/32px Arial, Helvetica, sans-serif;
	text-align:center;
	width:32px;
	height:32px;
	margin:3px 0 0 -53px;
	color:#fff;
	background:#f07022;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	content:counters(item, ".") " ";
	counter-increment:item;
}
.result-list li .num2 {
	float:left;
	font:18px/32px Arial, Helvetica, sans-serif;
	text-align:center;
	width:32px;
	height:32px;
	margin:3px 0 0 -53px;
	color:#fff;
	background:#f07022;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	content:counters(item, ".") " ";
	counter-increment:item;
}
.next-load{display:none;}

/* PRESS RELEASES */
.pressrelease {
	padding: 15px 0 15px 0;
	border-bottom: 1px dotted #ccc;
}
.pressrelease:last-child {
	border-bottom: none;
}
.pressrelease h3 {
	margin: 0 !important;
}
.pressrelease h5 {
	color: #98826D !important;
}
